Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 133874 - I18N - wsdl from db wizard has a msg box with text not from pseudo localized bundle file
I18N - wsdl from db wizard has a msg box with text not from pseudo localized ...
Status: VERIFIED FIXED
Product: soa
Classification: Unclassified
Component: SQL Project
6.x
All All
: P2 (vote)
: 6.x
Assigned To: nav064
issues@soa
61fixes2-fixed
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-24 20:11 UTC by kaa
Modified: 2008-07-10 15:14 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
image (38.93 KB, image/jpeg)
2008-04-24 20:12 UTC, kaa
Details

Note You need to log in before you can comment on or make changes to this bug.
Description kaa 2008-04-24 20:11:43 UTC
Product Version: NetBeans IDE Dev (Build 20080424124045)
Java: 1.6.0_05; Java HotSpot(TM) Client VM 10.0-b19
System: Windows XP version 5.1 running on x86; MS932; ja_JP (nb)

Steps:
1. Open wsdl from database wizard
2. Goto step 4
3. Uncheck checkbox and double click Advanced cell.

There is a message box with text not from pseudo localized bundle file.
I'm running in the Japan locale, using a pseudo localized Netbeans.
Comment 1 kaa 2008-04-24 20:12:13 UTC
Created attachment 60665 [details]
image
Comment 2 Venkat Srinivasan 2008-04-25 03:22:55 UTC
Pls look into this.
Comment 3 Sergey Lunegov 2008-04-25 07:46:36 UTC
changed target milestone.
Comment 4 Ken Frank 2008-04-28 23:58:23 UTC
can this be fixed for patch 2, since is missing msg
and since patches are translated so would be good for users.

I added the status whiteboard word; fix needs to be fixed
in and verified in trunk before putting to release61 branch.
please add adequate info about the change set for sustaining
use.

ken.frank@sun.com
Comment 5 nav064 2008-05-01 10:51:58 UTC
http://hg.netbeans.org/main/rev/fc2348474b14

Changeset for 133862 and 133874
Comment 6 nav064 2008-05-01 10:53:24 UTC
Changing status to fixed.
Comment 7 Ken Frank 2008-05-07 19:44:01 UTC
verified, trunk 0507, solaris, ja locale using pseudo localized.

this could go into patch 2 - adding sustaining to cc

ken.frank@sun.com
Comment 8 pslechta 2008-05-27 15:52:06 UTC
The fix has been ported into the release61_fixes repository.

http://hg.netbeans.org/release61_fixes/rev/aa2ce24e193f


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo